/* font Museo */
/*@font-face {
    font-family: 'museo-sans-100';
    src: url('../fonts/museo/museosans-100-webfont.eot');
    src: url('../fonts/museo/museosans-100-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo/museosans-100-webfont.woff2') format('woff2'),
         url('../fonts/museo/museosans-100-webfont.woff') format('woff'),
         url('../fonts/museo/museosans-100-webfont.ttf') format('truetype'),
         url('../fonts/museo/museosans-100-webfont.svg#museo_sans100') format('svg');
    font-weight: normal;
    font-style: normal;
}*/

/*@font-face {
    font-family: 'museo-sans-300';
    src: url('../fonts/museo/museosans-300-webfont.eot');
    src: url('../fonts/museo/museosans-300-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo/museosans-300-webfont.woff2') format('woff2'),
         url('../fonts/museo/museosans-300-webfont.woff') format('woff'),
         url('../fonts/museo/museosans-300-webfont.ttf') format('truetype'),
         url('../fonts/museo/museosans-300-webfont.svg#museo_sans300') format('svg');
    font-weight: normal;
    font-style: normal;
}*/

@font-face {
    font-family: 'museo-sans-500';
    src: url('../fonts/museo/museosans-500-webfont.eot');
    src: url('../fonts/museo/museosans-500-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo/museosans-500-webfont.woff2') format('woff2'),
         url('../fonts/museo/museosans-500-webfont.woff') format('woff'),
         url('../fonts/museo/museosans-500-webfont.ttf') format('truetype'),
         url('../fonts/museo/museosans-500-webfont.svg#museo_sans500') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*@font-face {
    font-family: 'museo-sans-700';
    src: url('../fonts/museo/museosans-700-webfont.eot');
    src: url('../fonts/museo/museosans-700-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo/museosans-700-webfont.woff2') format('woff2'),
         url('../fonts/museo/museosans-700-webfont.woff') format('woff'),
         url('../fonts/museo/museosans-700-webfont.ttf') format('truetype'),
         url('../fonts/museo/museosans-700-webfont.svg#museo_sans700') format('svg');
    font-weight: normal;
    font-style: normal;
}*/

/*@font-face {
    font-family: 'museo-sans-900';
    src: url('../fonts/museo/museosans-900-webfont.eot');
    src: url('../fonts/museo/museosans-900-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo/museosans-900-webfont.woff2') format('woff2'),
         url('../fonts/museo/museosans-900-webfont.woff') format('woff'),
         url('../fonts/museo/museosans-900-webfont.ttf') format('truetype'),
         url('../fonts/museo/museosans-900-webfont.svg#museo_sans900') format('svg');
    font-weight: normal;
    font-style: normal;
}*/

body {
  font-family:'museo-sans-700', 'Prompt', sans-serif;
  unicode-range: U+0E00–U+0E7F; 
  color: #4A4E5A;
  overflow-x: hidden;
}

h1 {
  font-family: 'museo-sans-700', sans-serif;
  font-size: 36px;
  color: #1c1c1c;
}

h2 {
  font-family: 'museo-sans-700', sans-serif;
  font-size: 24px;
  color: #1c1c1c;
}

h3 {
  font-family: 'museo-sans-700', sans-serif;
  font-size: 18px;
  color: #1c1c1c;
}

.block-title {
  font-family: 'museo-sans-500', sans-serif;
  font-size: 16px;
  color: #111;
}
.normal-text {
  font-family: 'museo-sans-500', sans-serif;
  font-size: 14px;
  color: #000;
}
.descpt-text {
  font-family: 'museo-sans-300', sans-serif;
  font-size: 12px;
  color: #000;
}
.light-text {
  font-family: 'museo-sans-100', sans-serif;
  font-size: 14px;
  color: #000;
}

.button {
    display: block;
    padding: 0.8em 0.5em!important;
    width: 100%;
    border: 0;
    border-radius: 4px;
    margin-bottom: .75em;
    line-height: 1.2;
    text-align: center;
    font-family: 'museo-sans-500', sans-serif;
    font-size: 14px;
    cursor: pointer;
}

.button-red {
    background-color: #FF3748;
    border: 1px solid #FF3748;
    color: #fff;
}
.button-red:hover {
    transition: all .15s ease-in;
    background-color: #12c5a9;
    border: 1px solid #12c5a9;
    color: #fff;
}
.button-red:active {
    transition: all .15s ease-in;
    background-color: #bd0010;
    border: 1px solid #bd0010;
    color: #fff;
}
.button-green {
    background-color: #00a88e;
    border: 1px solid #00a88e;
    color: #fff;
}
.button-green:hover {
    transition: all .15s ease-in;
    background-color: #12c5a9;
    border: 1px solid #12c5a9;
    color: #fff;
}
.button-green:active {
    transition: all .15s ease-in;
    background-color: #005448;
    border: 1px solid #005448;
    color: #fff;
}
.button-white {
    background-color: #fff;
    border: 1px solid #ccc;
    color: #12c5a9;
}
.button-white:hover {
    transition: all .15s ease-in;
    background-color: #12c5a9;
    border: 1px solid #12c5a9;
    color: #fff;
}
.button-white:active {
    transition: all .15s ease-in;
    background-color: #fff;
    border: 1px solid #005448;
    color: #12c5a9;
}
.button-red-disable, .button-green-disable {
    background-color: #ccc;
    border: 1px solid #ccc;
    color: #fff;
    cursor: not-allowed;
}
.button-white-disable {
    background-color: #f2f2f2;
    border: 1px solid #ccc;
    color: #ccc;
    cursor: not-allowed;
}

.input-textbox {
    font-family: 'museo-sans-300', sans-serif;
    font-size: 14px;
    padding-top: 11px;
    padding-bottom: 11px;
    width: 100%;
    margin-left: 0px;
    border: 1px solid #ccc;
    padding: 10px;
    color: #1c1c1c;
}
.label-textbox {
    font-family: 'museo-sans-300', sans-serif;
    font-size: 14px;
    color: #1c1c1c;
    text-align: left;
    margin-bottom: 10px;
    margin-top: 11px;
    width: 100%px;
    display: block;
    float: left;
    font-weight: normal;
}
.box_correct {
    background-image: url(../img/right-check.png);
    background-repeat: no-repeat;
    display: inline-block;
    height: 26px;
    width: 18px;
    background-position: top;
    margin-left: 15px;
}
.box_error {
    background-image: url(../img/error-check.png);
    background-repeat: no-repeat;
    display: inline-block;
    height: 26px;
    width: 18px;
    background-position: top;
    margin-left: 15px;
}
.text-error {
    margin-left: 114px;
    display:none;
    color: #f00;
    font-weight: normal;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-family: 'museo-sans-300', sans-serif;
    font-size: 12.9px;
    padding-bottom: 2px;
}
.input-error {
    border: 1px solid rgb(237, 28, 36);
    background-color: rgb(254, 248, 249);
    color: #f00;
}
input.input-error::placeholder {
    color: #f00;
}

.select-box {
    font-family: 'museo-sans-300', sans-serif;
    font-size: 14px;
    outline: 0;
    width: 96%;
    border-radius: 1px;
    padding: .2em .5em .2em .5em;
    height: 3em;
    line-height: 2.2em;
    color: #1c1c1c;
    background: #fff;
    border: 1px solid #ccc;
    -webkit-appearance: none;
    -moz-appearance: none;
}
.select-arrow {
    cursor: pointer;
    position: absolute;
    pointer-events: none;
    right: 1.9em;
    top: 1.6em;
    color: #333;
}
.selectWrapper {
    float: left;
    position: relative;
}
.label-radio {
    font-family: 'museo-sans-300', sans-serif;
    font-size: 14px;
    color: #1c1c1c;
    font-weight: normal;
}
input[type="radio"]{
  margin: 0 10px 0 0;
}

.vertical-radio-buttons div {
  display: block;
  padding: 0 0 5px 5px;
  clear: both;
}

.vertical-radio-buttons input {
  float: left;
  width: 20px;
  margin-left: -20px;
  margin-top: 4px;
  padding: 0;
  -webkit-appearance: radio;
}

/* The container */
.container-checkbox {
    font-family: 'museo-sans-300', sans-serif;
    font-size: 14px;
    color: #1c1c1c;
    font-weight: normal;
    display: block;
    position: relative;
    padding-left: 30px;
    margin-bottom: 12px;
    cursor: pointer;
    /* font-size: 22px; */
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Hide the browser's default checkbox */
.container-checkbox input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 2px;
    left: 2px;
    height: 15px;
    width: 16px;
    background-color: #fff;
    border: 1px solid #ccc;
}

/* When the checkbox is checked, add a blue background */
.container-checkbox input:checked ~ .checkmark {
    background-color: #009a82;
    border: 1px solid #009a82;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.container-checkbox input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.container-checkbox .checkmark:after {
    left: 4px;
    top: 0px;
    width: 6px;
    height: 9px;
    border: solid #fff;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(44deg);
    -ms-transform: rotate(44deg);
    transform: rotate(44deg);
}
.checkout-footer {
    text-align: center;
    border-top: 1px solid #e5e5e5;
    clear: both;
    padding: 10px 0px;
    font-family: 'museo-sans-300', sans-serif;
    font-size: 12px;
    color: #1c1c1c;
    text-align: center;
    line-height: 1.42857143;
}
a.foot-link {
 color:#f00;
}
a.foot-link:link {
  color:#f00;
}
/*a.foot-link:visited {
  color:#800080;
}*/
a.foot-link:hover {
  color:#005446;
}
a.foot-PolicyLinks {
 color:#006D5C;
}
a.foot-PolicyLinks:link {
  color:#006D5C;
}
/*a.foot-PolicyLinks:visited {
  color:#800080;
}*/
a.foot-PolicyLinks:hover {
  color:#005446;
}
a.foot-PolicyLinks {
        display: inline;
        margin-right: 15px;
}
a.logo-corp-1 img:hover {border: 2px solid yellow;}
.copy-right-foot {
    color: #fff;
    padding-top: 15px;
    margin-bottom: 15px;
    font-family: 'museo-sans-300', sans-serif;
    font-size: 12px;
    text-align: left;
    line-height: 1.42857143;
}
@media only screen and (min-width: 1280px) {
    .copy-right-foot .copyright {
        padding-right: 0px; padding-bottom:10px;
    }
    .copy-right-foot .copyright {
        float: left;
        text-align: left;
        /* width: 34%; */
    }
}
@media only screen and (max-width: 767px) {
    .copy-right-foot #footer_links {
        float: none !important;
        text-align: center !important;
        /* width: 25%; */
    }
}
.copy-right-foot #footer_links {
        float: right;
        text-align: right;
        /* width: 25%; */
}
.copy-right-foot .footer-secondary {
    float: right;
    width: 20%;
    display: none;
}
.footer-secondary {
    text-align: center;
}
.copy-right-foot #footer_links a {
    color: #a3a3a3;
    margin-right: 5px;
    text-decoration: none;
}
.font-icons {
    font-size: 5px;
    color: #b8a9b5;
    margin-bottom: 2px;
}
@media only screen and (max-width: 767px) and (min-width: 320px) {
    .checkout-logo {
        padding-top: 20px !important;
    }
}
.dot {
    height: 25px;
    width: 25px;
 line-height: 25px;
    background-color: #bdbec1;
    border-radius: 50%;
    display: inline-block;
    text-align: center;
color:#FFF;
    
}
.gray{ background:#bdbec1;
}
.green{ background:#00a88e;
color:#FFF;

}.txtGreen{ color: #6aab11; border-bottom: 1px solid #ccc; }

#contact label{
			display: inline-block;
			width: 100px;
			text-align: right;
		}
		#kspBilling_submit{
			padding-left: 100px;
		}
		#contact div{
			margin-top: 1em;
		}
		textarea{
			vertical-align: top;
			height: 5em;
		}
			
		.error{
			display: none;
			/*margin-left: 10px;*/
		}		
		
		.error_show{
			color: red;
			/*margin-left: 10px;*/
		}
		
		input.invalid{
			/*border: 2px solid red;*/
 background-image: url(../../img/error-check.png);
    background-repeat: no-repeat;
background-position:right ;
 border: 1px solid rgb(237, 28, 36);
    background-color: rgb(254, 248, 249);
    color: #f00;
		}
input.invalid::placeholder {
    color: #f00;
}
.bg-regis {
    background-image: url(../imgs/edp_bg_signup.png);
    /*background-position: center;*/
    background-repeat: no-repeat;
    background-size: cover;
}
.bg-login {
    background-image: url(../imgs/edp_bg_signup.png);
    background-repeat: no-repeat;
    background-size: cover;
}
.bg-welcome {
    background-image: url(../imgs/productssummary.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.bg-thank {
    background-image: url(https://www.kasoshopping.com/EDP/imgs/Thank-You4.jpg) !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    padding: 50px;
}
input.valid{
    border: 1px solid #ccc;
    background-image: url(../../img/right-check.png);
    background-position:right;
    background-repeat: no-repeat;
    color: #1c1c1c;
}
.box{ display: none; }
.box_correct {
    background-image: url(../img/right-check.png);
    background-repeat: no-repeat;
    display: inline-block;
    height: 26px;
    width: 18px;
    background-position: top;
    margin-left: 15px;
}
.box_error {
    background-image: url(../img/error-check.png);
    background-repeat: no-repeat;
    display: inline-block;
    height: 26px;
    width: 18px;
    background-position: top;
    margin-left: 15px;
}
.label-textbox {
    margin-top: 0px !important;
}
input[type="radio"] {
    margin: 4px 10px 0 0;
}
.form-control {
    border-radius: 0px !important;
}
.button-green {
    background-color: #71b119 !important;
    border: 1px solid #71b119 !important;
}
.button-green:hover {
    background-color: #ec7907 !important;
    border: 1px solid #ec7907 !important;
}
hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #ccc !important;
}
@media (min-width: 0px) and (max-width: 575px) {
    .select-arrow {
        right: 2em !important;
        top: 1.8em !important;
    }
}
/* class Payment */
.containerPay {
    display: block;
    position: relative;
    padding-left: 45px;
    padding-top: 15px;
    margin-bottom: 5px;
    cursor: pointer;
    font-size: 16px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Hide the browser's default radio button */
.containerPay input[type="radio"] {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

/* Create a custom radio button */
.checkmark {
    position: absolute;
    top: 12px;
    left: 12px;
    height: 25px;
    width: 25px;
    /* background-color: #CCC; */
    border-radius: 0px;
}
.container-checkbox .checkmark:after {
    left: 9px;
    top: 6px;
    width: 5px;
    height: 9px;
    border: solid #fff;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(44deg);
    -ms-transform: rotate(44deg);
    transform: rotate(44deg);
}
/* On mouse-over, add a grey background color */
.containerPay:hover input ~ .checkmark {
    background-color: #7ec142;
}

/* When the radio button is checked, add a blue background */
.containerPay input:checked ~ .checkmark {
    background-color: #6aab11;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the indicator (dot/circle) when checked */
.containerPay input:checked ~ .checkmark:after {
    display: block;
}

/* Style the indicator (dot/circle) */
.containerPay .checkmark:after {
    left: 9px;
    top: 6px;
    width: 5px;
    height: 9px;
    border: solid #fff;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(44deg);
    -ms-transform: rotate(44deg);
    transform: rotate(44deg);
}
@media (min-width: 0px) and (max-width: 575px) { 
    .h1-head {
        text-align: center !important;
    }
    .input-textbox {
        width: 100% !important;
    }
    .radio-left {
        text-align: left !important;
    }
    .container {
        background: #fff !important;
        width: 100% !important;
    }
    .hide-mobile {
        display: none;
    }
    .bg-thank {
        background-image: url(http://www.thaikaspersky.com/EDP/imgs/Thank-You4-m.jpg) !important;
        background-repeat: no-repeat !important;
        background-size: cover !important;
        padding: 50px;
    }
}
@media (min-width: 575px) and (max-width: 767px) { 
    .container {
        width: 100% !important;
    }
    .hide-mobile {
        display: none;
    }
    .bg-thank {
        background-image: url(http://www.thaikaspersky.com/EDP/imgs/Thank-You4-m.jpg) !important;
        background-repeat: no-repeat !important;
        background-size: cover !important;
        padding: 50px;
    }
}
@media (min-width: 767px) and (max-width: 991px) { 
    .container {
        
        width: 100% !important;
    }
    .hide-mobile {
        display: none;
    }
    .bg-thank {
        background-image: url(http://www.thaikaspersky.com/EDP/imgs/Thank-You4-m.jpg) !important;
        background-repeat: no-repeat !important;
        background-size: cover !important;
        padding: 50px;
    }
}
@media (min-width: 992px) and (max-width: 5000px) { 
    .container {
        
        width: 1250px !important;
    }
    .hide-desktop {
        display: none;
    }
    .bg-thank {
        background-image: url(http://www.thaikaspersky.com/EDP/imgs/Thank-You4.jpg) !important;
        background-repeat: no-repeat !important;
        background-size: cover !important;
        padding: 50px;
    }
}
.h1-head {
    text-align: left;
    color: #71b119;
}
.radio-left {
       text-align: center; 
    }
@media (min-width: 992px) and (max-width: 1200px) {
    .select-arrow {
        cursor: pointer;
        position: absolute;
        pointer-events: none;
        right: 1.2em;
        top: 1.8em;
    }
}   
@media (min-width: 409px) and (max-width: 575px) {
    .select-arrow {
        cursor: pointer;
        position: absolute;
        pointer-events: none;
        right: 1.2em !important;
        top: 1.8em !important;
    }
}  
@media (min-width: 768px) and (max-width: 991px) {
    .select-arrow {
        cursor: pointer;
        position: absolute;
        pointer-events: none;
        right: 2.2em;
        top: 1.8em;
    }
    .container {
        width: 100% !important;;
    }
} 
.text-head-0 {
    font-family: 'KasperskySans-Bold';
    font-size: 4.8em;
    font-weight: 500;
    color: #000;
    line-height: 1.1;
    font-weight: 700;
    padding-bottom: 10px;
}
.text-head-1 {
    font-family: 'KasperskySans-Bold';
    font-size: 2.2em;
    font-weight: 500;
    color: #000;
    line-height: 1.2;
    font-weight: 700;
}
.text-kasname {
    font-family: 'KasperskySans-Bold';
    font-size: 2.2em;
    font-weight: 500;
    color: #00A88E;
    line-height: 1.2;
    font-weight: 700;
}
.text-price {
    font-family: 'KasperskySans-Bold';
    font-size: 1.5em;
    font-weight: 500;
    color: #FF3748;
    line-height: 1.2;
    font-weight: 500;
    text-decoration-line: line-through;
}
.text-price-50 {
    font-family: 'KasperskySans-Bold';
    font-size: 1.5em;
    font-weight: 500;
    color: #00A88E;
    line-height: 1.2;
    font-weight: 500;
}
.text-top-head {
    font-family: 'Prompt', sans-serif !important;
    font-size: 1.8em;
    font-weight: 500;
    color: #333;
    line-height: 1.2;
    font-weight: 500;
    text-align: center;
}
.text-kasper {
    font-family: 'KasperskySans-Regular';
    padding-bottom: .15em;
    color: #333;
    padding: .05em 0;
    font-size: 1em;
    font-weight: 500;
}
.text-kasper-green {
    font-family: 'KasperskySans-Regular';
    padding-bottom: .15em;
    color: #00A88E;
    padding: .05em 0;
    font-size: 1.5em;
    font-weight: 500;
}
.no-padding {padding-left: 0px; padding-right: 0px;}
.space-top {padding-top: 30px;}
.space-bottom {padding-bottom: 30px;}
.space-mid {padding-top: 20px;}
.space-both {padding-top: 20px; padding-bottom: 20px;}
.space-both-s {padding-top: 10px; padding-bottom: 10px;}
/* Toggle Show Hide*/
#myDIV {
  display: none;
  width: 100%;
  padding: 10px 0;
  text-align: left;
  border-bottom: 1px solid #ccc;
}
/* /Toggle Show Hide*/

.text-des-1 {
    font-family: 'KasperskySans-Bold';
    font-size: 1.0em;
    font-weight: 300;
    color: #333;
    line-height: 1.5;
}
.section {
    width: 100%;
    padding: 2px;
    padding-left: 15px;
    padding-right: 15px;
}
div.section > div {
    display: inline-flex;
}
.btn-minus {
    cursor: pointer;
    font-size: 7px;
    display: flex;
    align-items: center;
    padding: 5px;
    padding-left: 10px;
    padding-right: 10px;
    border: 1px solid gray;
    border-radius: 2px;
    border-right: 0;
}
.btn-plus {
    cursor: pointer;
    font-size: 7px;
    display: flex;
    align-items: center;
    padding: 5px;
    padding-left: 10px;
    padding-right: 10px;
    border: 1px solid gray;
    border-radius: 2px;
    border-left: 0;
}
div.section > div > input {
    margin: 0;
    padding-left: 5px;
    font-size: 16px;
    padding-right: 5px;
    max-width: 50px;
    font-weight: bold;
    text-align: center;
}
.logout-1 {
    cursor:pointer;position:absolute;padding:5px;background:#f59332;color:white;border-radius:5px;top:10px;right:-50px;
}
.logout-1:hover {
    cursor:pointer;position:absolute;padding:5px;background:red;color:yellow;border-radius:5px;top:10px;right:-50px;
}

